/*************
*
*  Större än 480px
*
**************/



/********************************
************ Allmänt ************
********************************/

.sol-snabbval-holder
{
	padding-left:0px;
	padding-right:0px;
}

.sol-snabbval-link
{
	float: left;
	margin-right: 10px;
   margin-bottom:0px;
}

.sol-rubrik-label
{
   float:left;
}

/*********** Allmänt ***********/






/********************************
************ Header ************
********************************/

.sol-top-container {
   padding-top: 9px;
   padding-bottom: 9px;
}

.sol-logos-nvk
{
    float: left;
    margin-bottom: 0px;
    width: inherit;
}

.sol-logos-fagersta
{
   /* float: right;*/
    margin-bottom: 0px;
    margin-top: 0px;
    display: inline-block;
    width:100%;

}

.sol-logos-holder
{
    padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
    text-align:left;
}

.sol-con-err-button
{
    margin-left: 20px;
}

/*********** Header ***********/




/********************************
************ Footer *************
********************************/
.sol-copyright
{
   margin-top:0px;
   float:right;
}


/*********** Footer ************/










/********************************
************ Startsida ************
********************************/

.sol-news-item-img
{
   width: 35%;
}
.sol-news-info-container
{
    padding-left: 0px;
    padding-right: 0x;
    width: 62%;
}

.sol-puff-col-4, .sol-puff-col-3,
.sol-puff-col-2, .sol-puff-col-1
{
   width:47%;
}

.sol-puff-holder
{
  display:inline;
}

@supports (flex-flow: row)
{
   .sol-puff-holder
   {
   display:block;
   }
}

/*********** Startsida ***********/








/********************************
*********** Undersida ***********
********************************/
.sol-sidpuff-content
{
    margin-left: auto;
    margin-right: auto;
    width: 90%;
 }

.sol-sidpuff-button
{
   width:auto;
   display: inline-block;
}

.sol-sidpuff
{
   width: 50%;
}

.sol-sidpuff-holder
{
  display:inline;
}

@supports (flex-flow: row wrap)
{
   .sol-sidpuff-holder
   {
   display: box;
  display: flexbox;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-flow: row wrap;
   }
}

/********* Undersida ***********/

/********* Blogg ***********/
.sv-blog-item > span {
   display: inline-block;
}
